std::experimental::reflect::Lambda(3)

NAME
std::experimental::reflect::Lambda - std::experimental::reflect::Lambda

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Lambda = Type<T> && Scope<T> && /* see below */;
   The Lambda concept is satisfied if and only if T reflects a closure object
   (excluding generic lambdas).

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason